replicaCount: 1
image:
  repository: confluentinc/cp-kafka
  pullPolicy: IfNotPresent
  tag: latest
imagePullSecrets: []
nameOverride: kafka
fullnameOverride: kafka
serviceAccount:
  create: false
  annotations: {}
  name: ''
podAnnotations: {}
podSecurityContext: {}
securityContext: {}
service:
  type: ClusterIP
  port: 9092
ingress:
  enabled: false
  className: ''
  annotations: {}
  hosts:
    - host:
      paths:
        - path: /
          pathType: ImplementationSpecific
  tls: []
resources: {}
autoscaling:
  enabled: false
  minReplicas: 1
  maxReplicas: 100
  targetCPUUtilizationPercentage: 80
nodeSelector: {}
tolerations: []
affinity: {}
environment:
  kafkaBrokerId: 1
  kafkaZookeeperConnect: zookeeper:2181
  kafkaAdvertisedListeners: PLAINTEXT://kafka:9092,PLAINTEXT_HOST://localhost:29092
  kafkaListenerSecurityProtocolMap: PLAINTEXT:PLAINTEXT,PLAINTEXT_HOST:PLAINTEXT
  kafkaInterBrokerListenerName: PLAINTEXT
  kafkaOffsetsTopicReplicationFactor: 1
